{
   "name": "@hibas123/screen-server",
   "packageManager": "yarn@3.1.1",
   "scripts": {
      "start": "ts-node src/index.ts",
      "build": "tsc",
      "dev": "nodemon -e ts --exec ts-node src/index.ts"
   },
   "devDependencies": {
      "@types/node": "^20.4.2",
      "ts-node": "^10.9.1",
      "typescript": "^5.1.6"
   },
   "dependencies": {
      "express": "^4.18.2",
      "peer": "^1.0.0"
   }
}
